Subject: [Fwd: Re: CCL:H2 dissociation by UHF and DFT in G94?]

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Mon, 07 Apr 1997 09:01:09 +0200

-- 
Dr. Heinz Schiffer		Phone   ++49-69-305-2330
Hoechst CR&T			Fax     ++49-69-305-81162
Scientific Computing, G864	Email   [email-masked]
65926 Frankfurt am Main		        [email-masked]

Subject: Re: CCL:H2 dissociation by UHF and DFT in G94?
From: "Dr. Heinz Schiffer" <[email-masked]>
To: [email-masked]
Date: Mon, 07 Apr 1997 09:00:38 +0200

[email-masked] wrote:
> 
>  Dear CCL members,
>           I tried to get energies of h2 (H atoms are seperated by 2 and 10
>           angstrom) by UHF/6-31g**, b3lyp/6-31g** and svwn/6-31g**,
>           and all are set in singlet state, then I got energies as following,
>           2 angstrom,
>           UHf/6-31g**    -0.9167408
>           b3lyp/6-31g**  -0.9959347
>           svwn/6-31g**   -0.9167408
> 
>           10 angstrom,
>           UHf/6-31g**    -0.7241629
>           b3lyp/6-31g**  -0.8923662
>           svwn/6-31g**   -0.4588643
>          I am so surprising at these results, does it mean these three
>          methods can't describe the PES of h2 dissociation exactly? and
>          we can't calculate TS involving H2 formation or dissociation?

Hi Chiu-Ling !

No! The problem is another one. I guess you used the converged
MOs of the 2 Angstrom calculation as a start for the 10 Angstrom
calculation. At 2 Angstrom the UHF and RHF solutions of the SCF -
Procedure are the same, at 10 Angstrom they are not. But RHF is always
a solution to the SCF-equations, even if the UHF solution is lower
in energy. So, if you start with "RHF" orbitals at 10 Angstrom you 
always get a RHF solution, and not the UHF one ! To get the UHF solution
at 10 Angstrom you have to use proper UHF start orbitals, either
creating it by hand, or by doing a so-called triplet instability 
calculation, or using some other tricks. For references about this
problem, see e.g. I. Mayer, On the behaviour of the UHF method
near the "critical point", Acta Physica Hungarica 54(3-4) (1983)
246-266.

Ciao,
Heinz
-- 
Dr. Heinz Schiffer		Phone   ++49-69-305-2330
Hoechst CR&T			Fax     ++49-69-305-81162
Scientific Computing, G864	Email   [email-masked]
65926 Frankfurt am Main		        [email-masked]